﻿/* Basic content container styles */
.lightblue-template {
    position: relative;
    background-color: #0477eb;
    color: #fff;
}
.lightblue-template > .container 
{ 
    padding: 40px; 
}
.lightblue-template h1 {
    margin-top: 0px;
    margin-bottom: 20px;
    text-align:center;
}

.darkblue-template {
    position: relative;
    background-color: #18232f;
    color: #fff;
}
.darkblue-template > .container 
{ 
    padding: 40px; 
}
.darkblue-template h1 {
    margin-top: 0px;
    margin-bottom: 20px;
    text-align:center;
}

.blue-template {
    position: relative;
    background-color: #043475;
    color: #fff;
}
.blue-template > .container 
{ 
    padding: 40px; 
}
.blue-template h1 {
    margin-top: 0px;
    margin-bottom: 20px;
    text-align:center;
}

.lightgrey-template {
    position: relative;
    background-color: #f1f1f1;
    color: #000;
}
.lightgrey-template > .container 
{ 
    padding: 40px; 
}

.grey-template {
    position: relative;
    background-color: #dcdcdc;
    color: #3C3C3C;
}
.grey-template > .container 
{ 
    padding: 40px; 
}
/* custom */
.grey-template .PMP_companies_container > .row:first-child {
    border-bottom: 4px solid #4b4b4b;
}
.grey-template .PMP_companies_container > .row:nth-child(2n) > p {
    color: #4b4b4b;
    font-weight:bold;
}
.grey-template .PMP_companies_viewMore > a {
    color: #2485DF !important;
    font-weight:bold;
    font-size: 0.9em;
}
.grey-template .PMP_twoColumn_header {
    font-size: 3.3em;
    font-weight: 300;
}
/* - */

.yellow-template {
    position: relative;
    background-color: #f8e638;
    color: #000;
}
.yellow-template > .container 
{ 
    padding: 40px; 
}

.black-template {
    position: relative;
    background-color: #000;
    color: #fff;
}
.black-template > .container 
{ 
    padding: 40px; 
}
/* custom */
.black-template h2 {
    font-size: 3.3em;
    font-weight: 300;
}
/* - */

.white-template {
    position: relative;
    background-color: #fff;
    color:#000;
}
.white-template > .container 
{ 
    padding: 40px; 
}
/* custom */
.white-template .PMP_companies_viewMore > a {
    color: #4b4b4b !important;
    font-weight:bold;
    font-size: 0.9em;
}
.white-template .PMP_companies_container > .row:first-child {
    border-bottom: 4px solid #2485DF;
    color: #2485DF;
}
.white-template .PMP_companies_container > .row:nth-of-type(2n) > h3 > p {
    color: #2485DF;
}
/* - */

.transparent-template {
    position: relative;
    background-color: transparent;
    color: #000;
}
.transparent-template > .container{
    padding: 40px;
}
/* custom */
.transparent-template .rightPanel {
    background-color:rgba(0,0,0,0.5);
    padding: 0 15px;
    max-height: 400px;
    border-left:none;
    overflow-y:auto;
}
.transparent-template .rightPanel > p:first-child {
    font-size: 1.4em;
    line-height: normal;
}
.transparent-template .rightPanel > ul > li {
    padding-bottom: 5px;
}
/* - */

.yellow-template {
    position: relative;
    color: #000;
    background-color:#f1c40f;
}
.yellow-template > .container{
    padding: 40px;
}
/* custom */
.yellow-template .PMP_packaging_item_icon > i {
    color: #fff;
    font-size: 3em !important;
}
.yellow-template .PMP_packaging_item_description_right {
    font-size: 1.25em;
    font-weight: 400;
}
/* - */

/*
.LightDarkGreyWhiteFont_Template {
    background-color: #9b9b9b;
    color: #fff;
}
.LightDarkGreyWhiteFont_Template > .container { padding: 40px; }
    .DarkGrey_Template {
    background-color: #4b4b4b;
    color: #fff;
}
.DarkGrey_Template > .container { padding: 40px; }
.DarkGrey_Template h2 {
    color: #5a98cf;
    font-weight: 300 !important;
}
*/